<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000000909700</ID>
<TITRE_TA>CHAPITRE IV :  				 Du tableau d’avancement</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001192126" num="22" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001192127" num="23" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000000995814" num="24" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001770935" num="25" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001383571" num="26" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002092258" num="27" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000000995815" num="28" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000726191" date_publi="1993-01-08" date_signature="1993-01-07" ministere="" nature="DECRET" nor="JUSB9210428D" num="93-21" num_parution_jo="6">
<TITRE_TXT c_titre_court="Décret n° 93-21 du 7 janvier 1993" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000726191">Décret n° 93-21 du 7 janvier 1993 pris pour l'application de l'ordonnance n° 58-1270 du 22 décembre 1958 modifiée portant loi organique relative au statut de la magistrature</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°93-21 du 7 janvier 1993" debut="1993-01-08" fin="2999-01-01" id_txt="LEGITEXT000006080803">Décret n°93-21 du 7 janvier 1993 pris pour l'application de l'ordonnance n° 58-1270 du 22 décembre 1958 modifiée portant loi organique relative au statut de la magistrature</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000903400"/>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
